.icon {
  background-image: url('../images/icon-sprait.png');
  background-repeat: no-repeat;
  display: block;
}
.icon.icon-calc {
  width: 29px;
  height: 37px;
  background-position: -5px -5px;
}
.icon.icon-call-phone-friend {
  width: 28px;
  height: 28px;
  background-position: -44px -5px;
}
.icon.icon-coins {
  width: 42px;
  height: 30px;
  background-position: -44px -43px;
}
.icon.icon-cursor {
  width: 20px;
  height: 31px;
  background-position: -96px -5px;
}
.icon.icon-delete-two-answer {
  width: 30px;
  height: 29px;
  background-position: -5px -83px;
}
.icon.icon-fifty-fifty {
  width: 54px;
  height: 15px;
  background-position: -45px -83px;
}
.icon.icon-help-hall {
  width: 36px;
  height: 31px;
  background-position: -126px -5px;
}
.icon.icon-pagination-arrow-left {
  width: 20px;
  height: 12px;
  background-position: -96px -46px;
}
.icon.icon-pagination-arrow-right {
  width: 20px;
  height: 12px;
  background-position: -126px -46px;
}
.icon.icon-pussian-coins {
  width: 33px;
  height: 33px;
  background-position: -109px -68px;
}
.icon.icon-sound {
  width: 18px;
  height: 18px;
  background-position: -45px -111px;
}
.icon.icon-sound-off {
  width: 18px;
  height: 18px;
  background-position: -73px -111px;
}
